1.1

1.1

delete /v1/hosted-zones/{hosted_zone_id}

Description

Delete a hosted zone

State ACTIVE (DEPRECATED)

VersionSupported Until
1.120260331

Parameters

TypeNameDescriptionSchemaDefault
pathhosted_zone_id
required
Id
Example :
stringNone

Responses

HTTP CodeDescriptionSchema
202AcceptedHostedZoneDeleteResponse
400Bad RequestNone
403ForbiddenNone
404Not FoundNone

Example HTTP request

Request path

/v1/hosted-zones/{hosted_zone_id}

Request header

"Scp-Accesskey = 2sd2gg=2agbdSD26svcD",
"Scp-Signature = fsfsdf235f9U35sdgf35Xsf/qgsdgsdg326=sfsdr23rsef=",
"Scp-Timestamp = 1605290625682",
"Scp-ClientType = Openapi",
"Accept-Language = en-US",
"Scp-Api-Version = dns 1.1"

Example HTTP response

Response 202

{
    "action": "",
    "attributes": "",
    "created_at": "",
    "description": "",
    "email": "",
    "hosted_zone_type": "",
    "id": "",
    "links": "",
    "masters": [
        ""
    ],
    "name": "",
    "pool_id": "",
    "project_id": "",
    "serial": "",
    "shared": "",
    "status": "",
    "transferred_at": "",
    "ttl": "",
    "type": "",
    "updated_at": "",
    "version": ""
}